FREECIV(6)

NAME
freeciv-manual - Generate HTML manual for freeciv-server(6)

SYNOPSIS
freeciv-manual [option ...]

-d, --debug NUM
    Set debug log level (0 to 3)

-h, --help
    Print a summary of the options

-l, --log FILE
    Use FILE as logfile

-r, --ruleset RULESET Make manual for RULESET

-v, --version
    Print the version number

DESCRIPTION
This tool can be used to generate 5 HTML pages with the documentation for freeciv-server. The pages cover several topics in detail, including: * Wonders * Buildings * Terrain * Server commands and * Server options

REPORTING BUGS
Report bugs at http://gna.org/projects/freeciv/

SEE ALSO
freeciv-server(6) and the Client Manual at the Freeciv homepage.